.stock-status-filter select {
    padding: 8px;
    border: 1px solid #ddd;
    border-radius: 4px;
    width: 200px;
}

.product-attribute {
    margin-bottom: 10px;
}

.product-attribute label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

.product-attribute select {
    width: 100%;
    padding: 8px;
    border: 1px solid #ddd;
    border-radius: 4px;
}


/* product attribute */
.product-attribute {
    margin-bottom: 15px;
}

.product-attribute label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

.product-attribute select {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.drop-zone {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    border: 2px dashed #ccc;
    border-radius: 10px;
    text-align: center;
    cursor: pointer;
    background-color: #f9f9f9;
    position: relative;
}

.drop-zone.dragover {
    background-color: #e6f7ff;
    border-color: #0073aa;
}

.drop-zone input[type="file"] {
    display: none;
}

.file-preview {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}

.file-preview img {
    max-height: 50px;
    max-width: 50px;
    margin-right: 10px;
}

.file-preview .remove-file {
    cursor: pointer;
    font-size: 16px;
    color: red;
    font-weight: bold;
}

/* tab start */
.wc-tab {
    display: block !important;
}

.wc-tab {
    max-height: 0;
    overflow: hidden;
    transition: .5s;
}

.wc-tab.active {
    transition: 1s;
}



.wc-tabs li,
.wc-tabs li a {
    width: 100%;
}


/* Base tab button style */
.tab-button {
    width: 20px;
    height: 20px;
    background-size: contain;
    transition: transform 0.3s ease;
}

.arrow-right {
    background: url('../images/arow-right.png') no-repeat center center;
}

.arrow-down {
    background: url('../images/click-arrow-bottom.png') no-repeat center center;
}

.wc-tabs li.active-tab .tab-button {
    transform: rotate(180deg);
    /* Optional for rotating the arrow */
}

.woocommerce-Tabs-panel {
    display: none;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
}

.woocommerce-Tabs-panel.active {
    display: block;
    max-height: 1000px;
    /* Adjust as needed */
}



.rating {
    margin-bottom: 20px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
}

.rating input {
    display: none;
}

.rating label {
    font-size: 24px;
    cursor: pointer;
}

.rating label:hover,
.rating label:hover~label {
    color: orange;
}

.rating input:checked~label {
    color: orange;
}




.swal-button {
    background-color: #603813 !important;
    color: #fff;
    border: none;
    box-shadow: none;
    border-radius: 5px;
    font-weight: 600;
    font-size: 14px;
    padding: 10px 24px;
    margin: 0;
    cursor: pointer;
}

.swal-button:not([disabled]):hover {
    background-color: #603813 !important;
}

.swal-text {
    text-align: center !important;
}

.swal-title {
    color: black !important;
}

.swal-text {
    color: black !important;
}

.swal-icon--success__ring {
    border: 4px solid #2bc329 !important;
}

.swal-icon--success__line {

    background-color: #2bc329 !important;
    ;
}

.view-product-btn {
    color: var(--brown);
    font-weight: 700;
}

.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 9999;
}

.popup-content {
    position: relative;
    margin: 5% auto;
    background: #fff;
    padding: 20px;
    width: 90%;
    max-width: 800px;
    border-radius: 5px;
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.popup-close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    cursor: pointer;
}

.popup-content .product-thumbnail {
    flex: 1 1 40%;
    text-align: center;
}

.popup-content .product-details {
    flex: 1 1 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.popup-content .product-details h3 {
    margin-bottom: 20px;
    font-size: 1.5em;
}

.popup-content .product-details .add-to-cart-button {
    position: relative;
    display: inline-block;
    margin-top: 20px;
    padding: 10px 20px;
    background-color: #0071a1;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.popup-content .product-details .add-to-cart-button.tick::after {
    content: '\2713';
    color: green;
    font-size: 18px;
    margin-left: 10px;
    display: inline-block;
}

.popup-content .product-details .add-to-cart-button.added {
    pointer-events: none;
    background-color: #ccc;
}

.wp-block-woocommerce-checkout-actions-block .wc-block-checkout__actions_row .wc-block-components-checkout-place-order-button {
    border: none;
    background-color: #603813;
    color: #fff;
    height: auto;
    padding: 1em;
    width: 50%;
}

.woocommerce div.product form.cart .reset_variations {
    font-weight: 600;
    width: 68px;
    margin-top: 5px;
    color: white;
    background-color: #603813;
    border: none;
    display: none;
    visibility: hidden;
    font-size: .83em;
}

/*.selling-box .sell-hover .view-product-btn-custom {
    font-size: 16px;
    font-family: var(--text-font);
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 39px;
    margin: 5px auto;
    text-align: center;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
}*/


.testimonial-content-custom .show-more-btn:hover {
    color: var(--brown);
}

.testimonial-content-custom .show-more-btn {
    color: var(--black);
    font-weight: 600;
    margin: 10px 0;
    display: inline-block;
}

.wc-block-components-shipping-calculator-address__button {

    text-transform: uppercase;
    color: white !important;
    background: var(--brown) !important;
    border: none;

}
.wc-block-components-checkbox__label a{
    color: var(--brown) !important;
}